#info_base,
#info_logo,
#info_logo_cliente,
#info_logo_pin,
#info_icon,
#info_icon_box,
#info_icon_box_boton,
#info_datos,
#info_datos_texto,
#info_datos_icono
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
#info_cerrar img,
#info_cerrar_blanco img,
#info_logo_cliente img,
#info_logo_pin img,
#info_icon_box_boton img,
#info_datos_pin_circulo img
{width: 100%; height: 100%;}

/* ===========  ===========*/

#info_base{
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, .95);
    background-image: url(../iconos/map.svg);
    background-position: center;
    background-size: cover;
    transition: all .5s ease;

}

#info_cerrar{
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    margin: 5px 10px;
}

#info_cerrar_blanco{
    z-index: 2;
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    margin: 10px 10px;
    opacity: .3;
}

/* =========== Info Logo ===========*/
#info_logo{
    z-index: 1;
    align-items: flex-start;
    flex-wrap: wrap;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
}
#info_logo_cliente{
    align-items: flex-start;
    width: 100px;
    height: 90%;
    margin-top: 30px;
    padding-bottom: 10px;
    overflow: hidden;
}
#info_logo_cliente img{height: 100px; border-radius: 9%;}

#info_logo_pin{
    align-items: flex-start;
    margin-top: 10px;
    width: 100%;
}
#info_logo_pin img{ height: 40px;}

#info_logo_pin_linea{
    width: 3px;
    height: 100%;
    margin-top: 0px;
    background-image: url(../iconos/info_linea_punteada.svg);
}

/* =========== info iconos ===========*/
#info_icon{
    z-index: 1;
    justify-content: flex-end;
    width: 100%;
    height: auto;
    margin:5px 4%;
}
#info_icon_box{
    flex-wrap: wrap;
    justify-content: flex-end;
    width: 75px;
    height: 100%;
    box-sizing: border-box;
}
#info_icon_box_boton{
width: 45px;
height: 45px;
margin: 0 0 8% 0;
padding: 8%;
box-sizing: border-box;
background-color: #00cc66;
border-radius: 8px;
}
#info_icon_box_boton:hover{
    background-color: rgba(0, 0, 0, .95);
}

/* =========== info datos ===========*/
#info_datos{
    z-index: 1;
    position: absolute;
    bottom:0;
    left:0;
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}
#info_datos_box{
    position: relative;
    align-items: flex-start;
    width: 100%;
    height: auto;
    margin: 0 4%;
    padding: 5%;
    white-space: pre-line;
    font-family: 'roboto';
    text-align: center;
    background-color: rgba(220, 220, 220, 1);
    border-radius: 20px;
    font-size: .9em;
    box-sizing: border-box;
    }

#info_datos_pin_circulo{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    margin-top: -20px;
    padding: 0;
    }
    #info_datos_pin_circulo img{width: 40px;}

#info_datos_titulo{
margin: 15px 0 15px 0;
font-size: 1.5em;
font-weight:800;
text-transform: uppercase;
}

#info_datos_texto{
flex-wrap: nowrap;
justify-content: flex-start;
text-align: left;
margin-top: 15px;
text-align: left;
font-size: 1.1em;
line-height: 1.1em;
padding-bottom: 10px;
border-bottom: 3px dotted grey;
}
#info_datos_texto a {color: rgba(0, 0, 0, 1)}

#info_datos_icono{
    justify-content: flex-start;
    width: auto;
    height: auto;
    margin-right: 10px;
}

.hide_top{
    opacity: 0;
    margin-top: -100vh;
    transition: all .5s ease;

}
#info_base_cerrar{
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-color: purple; */
}